<!doctype html public "-//w3c//dtd html 4.0 transitional//en">
<html>
<head>
   <title>JFLA 2000</title>
</head>

<body bgcolor="#FFFFFF">

<h1 ALIGN=CENTER>Programme des JFLA'2000</h1>

<H3 ALIGN=CENTER>31 janvier&nbsp; - 1 février 2000 Mont Saint-Michel (France)</H3>

<H2 ALIGN=LEFT>30 janvier 2000</H2>
<ul>
<li><b>18h00 - 20h00</b> Accueil</li>

<li><b>20h00</b> Dîner</li>


</ul>

<H2 ALIGN=LEFT>31 janvier 2000</H2>

<ul>

<li><b>8h30</b> Accueil - Présentation</li>

<li><b>9h00 - 10h00</b> Conférence invitée

<b>Génération automatique de séquences de tests
&agrave; partir de descriptions Lustre : GATeL</b>
Bruno Marre, Agn&egrave;s Arnould (Université de Paris-Sud,
CNRS-LRI et Université de Poitiers, SP2MI)
</li>

<li><b>10h00</b> Pause-café</li>

<li><b>10h30 - 11h00 Traitement paresseux et optimisation des suites
numériques</b> Jerzy Karczmarczuk (Université de Caen)

<li><b>11h00 - 11h30</b> <b>Opérateurs de raffinement sur les structures
algébriques</b> Sylvain Boulmé (Université Paris 6, LIP6)

<li><b>11h30 - 12h00</b> <b>Affichage générique d'arbres &agrave;
l'aide de la géométrie hyperbolique</b>Alexandre Miquel (INRIA Rocquencourt)

<li><b>12h00</b> Déjeuner</li>

<li><b>14h00 - 14h30 Modélisation et vérification de syst&egrave;mes
intégrés asynchrones dans le langage synchrone Lustre : application
aux syst&egrave;mes avioniques</b>
Frédéric Boniol, Gérard Bel, Jack Foiseau (ONERA-CERT)

<li><b>14h30 - 15h00</b> <b>Safe value I/O in Caml</b>
J. Furuse, P. Weis (INRIA Rocquencourt)

<li><b>15h00 - 15h30</b> <b>Un cadre pour la définition récursive
des structures de données</b>
Jean-Louis Giavitto, Olivier Michel (Université de Paris-Sud,
CNRS-LRI et Université d'Evry LaMI)

<li><b>15h30 </b>Pause-café</li>

<li><b>16h00 - 16h30 Un compilateur CAML <tt>-></tt> SYNDEX pour les
applications de traitement de signal temps-réel distribués</b>
Jocelyn Serot (Université de Clermont, LASMEA)

<li><b>16h30 - 17h30</b> Table ronde sur le th&egrave;me "Enseignement de la programmation"
Animateur Pierre Weis (INRIA Rocquencourt)</li>

<li><b>17h30 - 18h30</b>&nbsp; démonstrations</li>

</ul>

<H2 ALIGN=LEFT>1 février 2000</H2>

<ul>
<li><b>9h00 - 10h00</b> Conférence invitée
<b>Coalgebraic Techniques for Reactive Functional Programming</b>
Richard Kieburtz (Oregon Graduate Institute)

<li><b>10h00 </b>Pause-café</li>

<li><b>10h30 - 12h00</b> Excursion "Découverte de la baie"</li>

<li><b>12h00</b> Déjeuner</li>

<li><b>14h00 - 14h30 Méthodologie de développement d'un
outil d'évaluation de la s&ucirc;reté du logiciel en OCaml</b>
Philippe Ayrault, Thér&egrave;se Hardin, Maxence Guesdon (SURLOG et
Université Paris 6, LIP6)

<li><b>14h30 - 15h00</b> <b>Ingénierie de preuve</b> Olivier Pons
(Institut d'Informatique d'Entreprise, Cedric) 

<li><b>15h00 - 15h30</b> <b>Buildoo</b> Marco Superina (Université de
Nice Sophia Antipolis)

<li><b>16h00</b> Fin des Journées</li>

</ul>

</body>
</html>
